import React from 'react';
export default function PanToolFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M386.31-100 111.69-504.15l34.31-30.7 174 125.54v-368.38h30.77V-500h119.31v-357.69h30.77V-500h119.3v-317.69h30.77V-500h118.31v-260H800v660z" })));
}
